<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_1_1_4-t4.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Með</w>
  <w>þessu</w>
  <w>taldi</w>
  <w>hann</w>
  <w>að</w>
  <w>börnin</w>
  <w>lærðu</w>
  <w>að</w>
  <w>þekkja</w>
  <revision id="1">
    <original><w>tegundir</w></original>
    <corrected><w>plöntutegundir</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>á</w>
  <w>sama</w>
  <w>tíma</w>
  <w>örvaðist</w>
  <w>læsi</w>
  <w>þeirra</w>
  <w>þar</w>
  <w>sem</w>
  <w>allar</w>
  <w>plönturnar</w>
  <w>voru</w>
  <w>merktar</w>
  <w>með</w>
  <w>nöfnum</w>
  <c>.</c>
</s><s n="2">
  <w>Það</w>
  <w>má</w>
  <w>segja</w>
  <w>að</w>
  <w>Fröbel</w>
  <w>hafi</w>
  <w>á</w>
  <w>vissan</w>
  <w>hátt</w>
  <w>stýrt</w>
  <w>leik</w>
  <w>barna</w>
  <c>,</c>
  <w>þar</w>
  <w>sem</w>
  <w>hann</w>
  <w>bjó</w>
  <w>til</w>
  <w>leikföng</w>
  <w>eða</w>
  <revision id="2">
    <original><w>svo</w><w>kallaðar</w></original>
    <corrected><w>svokallaðar</w></corrected>
      <errors>
        <error xtype="split-word" eid="0"/>
      </errors>
  </revision>
  <c>„</c>
  <w>gjafir</w>
  <c>“</c>
  <w>og</w>
  <w>voru</w>
  <w>þessar</w>
  <w>leikgjafir</w>
  <w>alls</w>
  <w>tíu</w>
  <c>.</c>
</s><s n="3">
  <w>Hann</w>
  <w>taldi</w>
  <w>leiki</w>
  <w>vekja</w>
  <w>áhuga</w>
  <w>barnanna</w>
  <w>á</w>
  <w>hlutunum</w>
  <w>í</w>
  <w>kringum</w>
  <w>þau</w>
  <c>,</c>
  <w>auka</w>
  <w>skilning</w>
  <w>þeirra</w>
  <w>og</w>
  <revision id="3">
    <original><w>sköpunarafl</w></original>
    <corrected><w>sköpunarkraft</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>jafnframt</w>
  <revision id="4">
    <original><w>auka</w></original>
    <corrected><w>stækka</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>sjónarsvið</w>
  <w>þeirra</w>
  <c>.</c>
</s><s n="4">
  <w>Augsýnilegt</w>
  <w>er</w>
  <w>að</w>
  <w>Fröbel</w>
  <w>lagði</w>
  <w>mikla</w>
  <w>áherslu</w>
  <w>á</w>
  <w>leik</w>
  <w>barna</w>
  <c>,</c>
  <revision id="5">
    <original><w>útveru</w></original>
    <corrected><w>útiveru</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="21-1" eid="0"/>
        <error xtype="nonword" idx="21-1" eid="0"/>
      </errors>
  </revision>
  <w>þeirra</w>
  <w>og</w>
  <w>tengsl</w>
  <w>við</w>
  <w>náttúru</w>
  <c>,</c>
  <w>þar</w>
  <w>sem</w>
  <w>þessir</w>
  <w>þættir</w>
  <revision id="6">
    <original><w>stuðli</w></original>
    <corrected><w>stuðluðu</w></corrected>
      <errors>
        <error xtype="pres4past" idx="22-1" eid="0"/>
      </errors>
  </revision>
  <w>samtímis</w>
  <w>að</w>
  <w>auknum</w>
  <w>þroska</w>
  <w>barna</w>
  <c>.</c>
</s><s n="5">
  <w>Með</w>
  <w>því</w>
  <w>að</w>
  <w>leika</w>
  <w>með</w>
  <w>gjafirnar</w>
  <w>á</w>
  <w>ýmsa</w>
  <w>vegu</w>
  <w>taldi</w>
  <w>Fröbel</w>
  <w>að</w>
  <w>börnin</w>
  <w>myndu</w>
  <w>öðlast</w>
  <revision id="7">
    <original><w>þekkingarfæðilega</w></original>
    <corrected><w>þekkingarfræðilega</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="18-1" eid="0"/>
        <error xtype="nonword" idx="18-1" eid="0"/>
      </errors>
  </revision>
  <w>innsýn</w>
  <w>á</w>
  <w>náttúrulegan</w>
  <w>hátt</w>
  <c>.</c>
</s><s n="6">
  <w>Friedrich</w>
  <w>Wilhelm</w>
  <w>August</w>
  <w>Fröbel</w>
  <c>(</c>
  <w>f.</w>
  <w>21. apríl 1782</w>
  <c>–</c>
  <w>d.</w>
  <w>21. júní 1852</w>
  <c>)</c>
  <revision id="8">
    <original><w>rak</w></original>
    <corrected><w>kom</w><w>á</w><w>fót</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>fyrsta</w>
  <revision id="9">
    <original><w>skóla</w></original>
    <corrected><w>leikskóla</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>sinnar</w>
  <w>tegundar</w>
  <w>og</w>
  <revision id="10">
    <original><w>var</w></original>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="past4pres" eid="0"/>
      </errors>
  </revision>
  <w>oft</w>
  <w>nefndur</w>
  <w>faðir</w>
  <w>leikskólans</w>
  <c>.</c>
</s><s n="7">
  <w>Markmiðið</w>
  <w>með</w>
  <w>gjöfum</w>
  <w>Fröbels</w>
  <w>var</w>
  <w>að</w>
  <w>veita</w>
  <w>börnum</w>
  <w>þekkingu</w>
  <w>á</w>
  <w>heiminum</w>
  <w>ásamt</w>
  <w>því</w>
  <w>að</w>
  <w>tákna</w>
  <w>form</w>
  <w>náttúrunnar</w>
  <c>,</c>
  <w>veita</w>
  <w>þekkingu</w>
  <w>um</w>
  <w>hana</w>
  <w>og</w>
  <w>hafa</w>
  <w>visst</w>
  <w>fagurfræðilegt</w>
  <w>gildi</w>
  <c>.</c>
</s><s n="8">
  <w>Fröbel</w>
  <w>kallaði</w>
  <w>skóla</w>
  <w>sinn</w>
  <revision id="11">
    <original><w>Barnagarð</w></original>
    <corrected><c>„</c><w>barnagarð</w><c>“</c></corrected>
      <errors>
        <error xtype="upper4lower-common" idx="4-1" eid="0"/>
        <error xtype="missing-quots" idx="4-1" eid="0"/>
      </errors>
  </revision>
  <w>þar</w>
  <w>sem</w>
  <w>hann</w>
  <w>vildi</w>
  <w>að</w>
  <w>börnin</w>
  <w>hefðu</w>
  <w>aldingarð</w>
  <w>til</w>
  <w>að</w>
  <w>leika</w>
  <w>sér</w>
  <w>í</w>
  <w>og</w>
  <w>gætu</w>
  <w>skoðað</w>
  <w>náttúruna</w>
  <c>.</c>
</s><s n="9">
  <w>Skólinn</w>
  <w>var</w>
  <w>ætlaður</w>
  <w>leikskólakennaranemum</w>
  <w>en</w>
  <w>hann</w>
  <w>hóf</w>
  <w>starfsemi</w>
  <w>sína</w>
  <w>árið 1839</w>
  <w>í</w>
  <w>Þýskalandi</w>
  <c>.</c>
</s><s n="10">
  <w>Fröbel</w>
  <w>taldi</w>
  <w>að</w>
  <w>þegar</w>
  <w>börn</w>
  <w>kæmust</w>
  <w>í</w>
  <w>snertingu</w>
  <w>við</w>
  <w>náttúruna</w>
  <c>,</c>
  <w>hefðu</w>
  <w>eitthvað</w>
  <w>fyrir</w>
  <w>stafni</w>
  <c>,</c>
  <w>nytu</w>
  <w>væntumþykju</w>
  <w>og</w>
  <w>önnuðust</w>
  <w>aðra</w>
  <c>,</c>
  <w>fengju</w>
  <w>þau</w>
  <revision id="12">
    <original/>
    <corrected><w>sína</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0"/>
      </errors>
  </revision>
  <w>fyrstu</w>
  <w>innsýn</w>
  <w>í</w>
  <w>ábyrgð</w>
  <w>og</w>
  <w>skyldur</w>
  <c>.</c>
</s><s n="11">
  <w>Fröbel</w>
  <w>lagði</w>
  <revision id="13">
    <original><w>mesta</w></original>
    <corrected><w>mun</w><w>meiri</w></corrected>
      <errors>
        <error xtype="wording" idx="15-1" eid="0"/>
      </errors>
  </revision>
  <w>áherslu</w>
  <w>á</w>
  <w>gildi</w>
  <w>leiks</w>
  <w>og</w>
  <w>skemmtunar</w>
  <revision id="14">
    <original><w>framar</w><w>öðrum</w><w>uppeldisfræðingum</w></original>
    <corrected><w>en</w><w>aðrir</w><w>uppeldisfræðingar</w></corrected>
      <errors>
        <error xtype="dep" depId="15-1" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="12">
  <w>Fröbel</w>
  <w>líkti</w>
  <w>börnum</w>
  <revision id="15">
    <original><w>sínum</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>við</w>
  <w>plöntur</w>
  <w>í</w>
  <revision id="16">
    <original><w>garðinum</w></original>
    <corrected><w>garði</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>sem</w>
  <revision id="17">
    <original><w>þarf</w></original>
    <corrected><w>þurfa</w></corrected>
      <errors>
        <error xtype="agreement" eid="0"/>
      </errors>
  </revision>
  <w>hita</w>
  <c>,</c>
  <w>sólskin</w>
  <w>og</w>
  <w>raka</w>
  <w>til</w>
  <w>að</w>
  <w>dafna</w>
  <revision id="18">
    <original><w>og</w></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="conjunction4comma" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <revision id="19">
    <original><w>börnin</w></original>
    <corrected><w>á</w><w>sama</w><w>hátt</w></corrected>
      <errors>
        <error xtype="wording" idx="9-1" eid="0"/>
      </errors>
  </revision>
  <w>þyrftu</w>
  <revision id="20">
    <original/>
    <corrected><w>börnin</w></corrected>
      <errors>
        <error xtype="dep" depId="9-1" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>njóta</w>
  <w>ástúðar</w>
  <w>og</w>
  <w>gleði</w>
  <w>til</w>
  <w>að</w>
  <w>geta</w>
  <w>þrifist</w>
  <c>.</c>
</s><s n="13">
  <w>Fröbel</w>
  <w>lagði</w>
  <w>mikla</w>
  <w>áherslu</w>
  <w>á</w>
  <w>náttúruna</w>
  <w>og</w>
  <w>má</w>
  <w>þar</w>
  <w>nefna</w>
  <w>að</w>
  <w>plöntur</w>
  <w>og</w>
  <w>dýr</w>
  <w>voru</w>
  <w>háttskrifaðar</w>
  <w>hjá</w>
  <w>honum</w>
  <c>.</c>
</s><s n="14">
  <w>Aðalþættir</w>
  <w>í</w>
  <w>skóla</w>
  <w>Fröbels</w>
  <revision id="21">
    <original><w>var</w></original>
    <corrected><w>voru</w></corrected>
      <errors>
        <error xtype="agreement" eid="0"/>
      </errors>
  </revision>
  <w>skemmtun</w>
  <w>og</w>
  <w>leikir</w>
  <revision id="22">
    <original><w>sem</w></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="conjunction4comma" eid="0"/>
      </errors>
  </revision>
  <w>hann</w>
  <w>vildi</w>
  <w>að</w>
  <w>börnin</w>
  <w>gætu</w>
  <w>notið</w>
  <w>bernsku</w>
  <w>sinnar</w>
  <w>og</w>
  <w>sem</w>
  <w>mestrar</w>
  <w>hamingju</w>
  <c>.</c>
</s><s n="15">
  <w>Einnig</w>
  <w>vildi</w>
  <w>Fröbel</w>
  <w>að</w>
  <w>börnin</w>
  <w>ræktuðu</w>
  <w>sitt</w>
  <w>eigið</w>
  <w>blóma- eða plöntubeð</w>
  <c>.</c>
</s></p></body></text>
</TEI>
